<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_FurnitureFixturesNet" xlink:label="FurnitureFixturesNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_ProvisionForShareBasedCompensation" xlink:label="ProvisionForShareBasedCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_BusinessDevelopmentInvestmentLossReserve" xlink:label="BusinessDevelopmentInvestmentLossReserve" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_SakiyamaOsamuMember" xlink:label="SakiyamaOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_NakanishiMasahiroMember" xlink:label="NakanishiMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_TotizawaMasakiMember" xlink:label="TotizawaMasakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_ShiinoTakaoMember" xlink:label="ShiinoTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_NagataHanaeMember" xlink:label="NagataHanaeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_SaitoTakaakiMember" xlink:label="SaitoTakaakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_UchidaToshioMember" xlink:label="UchidaToshioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_NONAKATATUOMember" xlink:label="NONAKATATUOMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_MiidaYukakoMember" xlink:label="MiidaYukakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:label="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_GainOnDisposalOfTreasuryStock" xlink:label="GainOnDisposalOfTreasuryStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_BusinessDevelopmentInvestmentLossReserveMember" xlink:label="BusinessDevelopmentInvestmentLossReserveMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:label="ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:label="PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_FukushimaMisatoMember" xlink:label="FukushimaMisatoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05312-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E05312-000_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" xlink:label="IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" />
    <link:label xlink:type="resource" xlink:label="label_FurnitureFixturesNet" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FurnitureFixturesNet">Furniture fixtures, net</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurnitureFixturesNet" xlink:to="label_FurnitureFixturesNet" />
    <link:label xlink:type="resource" xlink:label="label_FurnitureFixturesNet_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FurnitureFixturesNet_2">Furniture fixtures, net</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurnitureFixturesNet" xlink:to="label_FurnitureFixturesNet_2" />
    <link:label xlink:type="resource" xlink:label="label_FurnitureFixturesNet_3" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_FurnitureFixturesNet_3">Furniture fixtures</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FurnitureFixturesNet" xlink:to="label_FurnitureFixturesNet_3" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensation" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForShareBasedCompensation">Provision for share-based compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensation" xlink:to="label_ProvisionForShareBasedCompensation" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensation_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForShareBasedCompensation_2">Provision for share-based compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensation" xlink:to="label_ProvisionForShareBasedCompensation_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessDevelopmentInvestmentLossReserve" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessDevelopmentInvestmentLossReserve">Business development investment loss reserve</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessDevelopmentInvestmentLossReserve" xlink:to="label_BusinessDevelopmentInvestmentLossReserve" />
    <link:label xlink:type="resource" xlink:label="label_BusinessDevelopmentInvestmentLossReserve_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessDevelopmentInvestmentLossReserve_2">Business development investment loss reserve</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessDevelopmentInvestmentLossReserve" xlink:to="label_BusinessDevelopmentInvestmentLossReserve_2" />
    <link:label xlink:type="resource" xlink:label="label_SakiyamaOsamuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakiyamaOsamuMember">Sakiyama, Osamu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakiyamaOsamuMember" xlink:to="label_SakiyamaOsamuMember" />
    <link:label xlink:type="resource" xlink:label="label_SakiyamaOsamuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakiyamaOsamuMember_2">Sakiyama, Osamu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakiyamaOsamuMember" xlink:to="label_SakiyamaOsamuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakanishiMasahiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakanishiMasahiroMember">Nakanishi, Masahiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanishiMasahiroMember" xlink:to="label_NakanishiMasahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_NakanishiMasahiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakanishiMasahiroMember_2">Nakanishi, Masahiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakanishiMasahiroMember" xlink:to="label_NakanishiMasahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TotizawaMasakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotizawaMasakiMember">Totizawa, Masaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotizawaMasakiMember" xlink:to="label_TotizawaMasakiMember" />
    <link:label xlink:type="resource" xlink:label="label_TotizawaMasakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotizawaMasakiMember_2">Totizawa, Masaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotizawaMasakiMember" xlink:to="label_TotizawaMasakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShiinoTakaoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShiinoTakaoMember">Shiino, Takao [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiinoTakaoMember" xlink:to="label_ShiinoTakaoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShiinoTakaoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShiinoTakaoMember_2">Shiino, Takao</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShiinoTakaoMember" xlink:to="label_ShiinoTakaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagataHanaeMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagataHanaeMember">Nagata, Hanae</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagataHanaeMember" xlink:to="label_NagataHanaeMember" />
    <link:label xlink:type="resource" xlink:label="label_NagataHanaeMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagataHanaeMember_2">Nagata, Hanae [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagataHanaeMember" xlink:to="label_NagataHanaeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaitoTakaakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaitoTakaakiMember">Saito, Takaaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoTakaakiMember" xlink:to="label_SaitoTakaakiMember" />
    <link:label xlink:type="resource" xlink:label="label_SaitoTakaakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaitoTakaakiMember_2">Saito, Takaaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoTakaakiMember" xlink:to="label_SaitoTakaakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UchidaToshioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UchidaToshioMember">Uchida, Toshio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UchidaToshioMember" xlink:to="label_UchidaToshioMember" />
    <link:label xlink:type="resource" xlink:label="label_UchidaToshioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UchidaToshioMember_2">Uchida, Toshio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UchidaToshioMember" xlink:to="label_UchidaToshioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NONAKATATUOMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NONAKATATUOMember">NONAKA, TATUO</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NONAKATATUOMember" xlink:to="label_NONAKATATUOMember" />
    <link:label xlink:type="resource" xlink:label="label_NONAKATATUOMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NONAKATATUOMember_2">NONAKA, TATUO[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NONAKATATUOMember" xlink:to="label_NONAKATATUOMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiidaYukakoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiidaYukakoMember">Miida, Yukako</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiidaYukakoMember" xlink:to="label_MiidaYukakoMember" />
    <link:label xlink:type="resource" xlink:label="label_MiidaYukakoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiidaYukakoMember_2">Miida, Yukako [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiidaYukakoMember" xlink:to="label_MiidaYukakoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaMisatoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukushimaMisatoMember_2">Fukushima, Misato</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaMisatoMember" xlink:to="label_FukushimaMisatoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaMisatoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukushimaMisatoMember">Fukushima, Misato [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaMisatoMember" xlink:to="label_FukushimaMisatoMember" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock">Notes regarding provision for loss on order received</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2">Notes regarding provision for loss on order received [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnOrderReceivedTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset">Increase (decrease) in retirement benefit liability and asset</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" xlink:to="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset_2">Increase (decrease) in retirement benefit liability and asset</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInRetirementBenefitLiabilityAndAsset" xlink:to="label_IncreaseDecreaseInRetirementBenefitLiabilityAndAsset_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnDisposalOfTreasuryStock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnDisposalOfTreasuryStock">Gain on disposal of treasury stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnDisposalOfTreasuryStock" xlink:to="label_GainOnDisposalOfTreasuryStock" />
    <link:label xlink:type="resource" xlink:label="label_GainOnDisposalOfTreasuryStock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnDisposalOfTreasuryStock_2">Gain on disposal of treasury stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnDisposalOfTreasuryStock" xlink:to="label_GainOnDisposalOfTreasuryStock_2" />
    <link:label xlink:type="resource" xlink:label="label_BusinessDevelopmentInvestmentLossReserveMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessDevelopmentInvestmentLossReserveMember">Business development investment loss reserve</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessDevelopmentInvestmentLossReserveMember" xlink:to="label_BusinessDevelopmentInvestmentLossReserveMember" />
    <link:label xlink:type="resource" xlink:label="label_BusinessDevelopmentInvestmentLossReserveMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BusinessDevelopmentInvestmentLossReserveMember_2">Business development investment loss reserve [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessDevelopmentInvestmentLossReserveMember" xlink:to="label_BusinessDevelopmentInvestmentLossReserveMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves">Reversal of Pioneering new businesses Establishment of investment loss reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:to="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2">Reversal of Pioneering new businesses Establishment of investment loss reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:to="label_ReversalOfPioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2" />
    <link:label xlink:type="resource" xlink:label="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves">Pioneering new businesses Establishment of investment loss reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:to="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" />
    <link:label xlink:type="resource" xlink:label="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2">Pioneering new businesses Establishment of investment loss reserves</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves" xlink:to="label_PioneeringNewBusinessesEstablishmentOfInvestmentLossReserves_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Fixed remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Fixed remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_FixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">Performance-linked remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">Performance-linked remuneration, Remuneration by category of directors (and other officers) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
  </link:labelLink>
</link:linkbase>